{
	"name": "form/nc/report/form/invoice/invoice-variable.json",
	"variable": [
		{
			"name": "constant.order-invoice.footer_text_1",
			"type": "string",
			"name4d": "_ip_gtAlateks1"
		},
		{
			"name": "constant.order-invoice.footer_text_2",
			"type": "string",
			"name4d": "_ip_gtAlateks2"
		},
		{
			"name": "constant.order-invoice.footer_text_3",
			"type": "string",
			"name4d": "_ip_gtAlateks3"
		},
		{
			"name": "constant.order-invoice.footer_text_4",
			"type": "string",
			"name4d": "_ip_gtAlateks4"
		},
		{
			"name": "constant.order-invoice.footer_text_5",
			"type": "string",
			"name4d": "_ip_gtAlateks5"
		},
		{
			"name": "constant.page_number",
			"type": "long",
			"name4d": "in_iSivuNro"
		},
		{
			"type": "string",
			"name4d": "in_sAlennOts"
		},
		{
			"type": "string",
			"name4d": "in_sAlennuks"
		},
		{
			"type": "string",
			"name4d": "in_sEnsToiPv"
		},
		{
			"type": "string",
			"name4d": "in_sHinYhOts"
		},
		{
			"type": "string",
			"name4d": "in_sHinnatYh"
		},
		{
			"type": "string",
			"name4d": "in_sLvvYhOts"
		},
		{
			"type": "string",
			"name4d": "in_sLvvYhtee"
		},
		{
			"type": "string",
			"name4d": "in_sMakseOts"
		},
		{
			"type": "string",
			"name4d": "in_sMaksetta"
		},
		{
			"type": "string",
			"name4d": "in_sOtsikko"
		},
		{
			"type": "string",
			"name4d": "in_sPennPyOts"
		},
		{
			"type": "string",
			"name4d": "in_sPenninPy"
		},
		{
			"type": "string",
			"name4d": "in_sValuutta"
		},
		{
			"type": "string",
			"name4d": "in_sVersio"
		},
		{
			"type": "string",
			"name4d": "in_tLaskutek"
		}
	]
}
